{
  "arch": "x86_64",
  "build": "py37_0",
  "build_number": 0,
  "depends": [
    "keras",
    "numpy >=1.16.1",
    "python >=3.7,<3.8.0a0",
    "scikit-learn",
    "scipy",
    "tensorflow 1.13.1.*"
  ],
  "license": "Apache License",
  "license_family": "APACHE",
  "name": "mhcnuggets",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1557153577799,
  "version": "2.2"
}